 function fnValidateViewQuery() {           
	var himsValidator = [                                    
							new hims_ctl_val('ctl00_CP_RemarkTextBoxLabel', "Remark", "T", "", "", "", 20)
						 ];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}      